all:
  vars:
    ansible_python_interpreter: /usr/bin/python
    admin_usernames:
      - gitlab-ci
      - hanaf
      - gitlab-ci
      - cackova
      - benak
      - hutla
      - nemas
      - danek
      - krahulec
    admin_groups:
      - wheel
      - docker
    remove_users:
      - benkocky
      - stanek
      - srba
  children:
    docker_nodes:
      hosts:
        "webapps-t01.oict.cz":
        "webapps-p01.oict.cz":
        "webapps-p02.oict.cz":
        "webapps-p03.oict.cz":
